## Tangent (Two Circles)

Toolbar / Icon:
Menu: Draw > Line > Tangent (Two Circles)
Shortcut: L, T, 2
Commands: linetangent2 | tangent2 | lt2

### Description

Create tangents from one existing arc or circle entity to another one with this tool.

### Usage

1. Choose the desired line type in the options toolbar.
2. Click the first arc or circle entity to which you want to create the tangent.
3. Click the second arc or circle entity to which you want to create the tangent. Usually, four tangents are possible. When moving the mouse around, you can see a preview of the tangent that will be created.